package visualiser.gameController.Keys;

/**
 * Key to zoom out of the game.
 */
public class ZoomOutKey extends ControlKey{

    /**
     * Constructor for Control
     *  @param name    name of the key
     *
     */
    public ZoomOutKey(String name) {
        super(name);
    }

    @Override
    public void onAction() {

    }

    @Override
    public void onHold() {

    }

    @Override
    public void onRelease() {

    }
}
